1@charset "utf-8";
/* CSS Document */

.leftnavi-content{
	width: 250px;
	box-sizing: border-box;
	font-family: "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", sans-serif;
	font-size:10px;
	font-feature-settings: "palt";
	line-height:1.5em
}		


/*　レフトナビ　ブロック　*/

.left-list-warp{
	width:250px;
	font-family: "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", sans-serif;
	height:auto;
	background-color:#f9f9f9;
}

.left-title-out {
	position:relative;
	width:250px;
	height:48px;
	background-color:#c2c2c2;
	font-weight:bold;
	font-size:16px;
	letter-spacing:0.3em;
	margin:0 auto;
	color:#fff;
	text-align:center;
}

.left-title-inn {
	position: absolute;
	padding: 12px 0 0 0;
	right: 0;
	left: 0;
	margin: auto;
	width: 80%;
	height: 3.2rem
}

.left-cate {
	font-family: "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", sans-serif;
	width:206px;
	height:48px;
	padding: 10px 0 0 0;
	margin: 0 21px 0 21px;
	font-size:14px;	
	text-align:left;
	line-height:30px;
	background-color:#f9f9f9;
	display:inline-block;
	border-bottom: dotted 2px #c2c2c2;
}

.left-cate .cate{
	font-size: 12px;
	padding-right:10px;
	color:#464646;
	vertical-align:middle;
}

.left-cate .name{
	font-size: 14px;
	letter-spacing:0.05em;
	color:#464646;
	vertical-align:middle;
}

.left-cate .sub-cate{
	width:100%;
	font-size: 14px;
	letter-spacing:0.05em;
	color:#464646;
	vertical-align:middle;
}

.left-cate .sub-cate{
	border-bottom: dotted 2px #c2c2c2;  
}

/*  太い線を引く  */
.under-line {
    text-decoration: underline;
    border-bottom: solid 5px red;
  }
      
/** =======================
 * アコーディオン
 ===========================*/
 
.accordion-container .accordion-title {
  position: relative;
  width: 206px;
  border-top: none;
  outline: 0;
  cursor: pointer
}

.accordion-container .accordion-title:hover,
.accordion-container .accordion-title:active,
.accordion-title.open { 
  background-color: #f9f9f9;
}

.accordion-container .accordion-title::before {
  content: "";
  position: absolute;
  top: 50%;
  right: 0;
  width: 10px;
  height: 2px;
  /*縦線に*/
  transform: rotate(90deg);
  background: #464646;
  transition: all .3s ease-in-out;
}

.accordion-container .accordion-title::after {
  content: "";
  position: absolute;
  top: 50%;
  right: 0;
  /*横線*/
  width: 10px;
  height: 2px;
  background: #464646;
  transition: all .2s ease-in-out;
}

.accordion-container .accordion-title.open::before {
  transform: rotate(180deg);
}

.accordion-container .accordion-title.open::after {
  opacity: 0;
}


.accordion-content {
	width:206px;
	display: none;
	padding-left: 15px;
	color:#464646;
	background-color:#fff;
	margin: 0 21px 0 21px;
	font-family: "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", sans-serif;
	font-size:14px;	
	letter-spacing:0.05em;
	text-align:left;
	line-height:48px;
	display:inline-block;
	border-bottom: dotted 2px #c2c2c2;
}

/* CSS for CodePen */
.accordion-container {
	color:#464646;
}


      
/** =======================
 * 営業日カレンダー
 ===========================*/
.calender{
	margin:40px 10px 0px 10px;
	padding: 0 0 15px 0;
	width: 230px;
	font-size: 10px;
	box-sizing: border-box;
}

table.calbase_rakuten     {
    font-family: "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", sans-serif;
    background-color: #FFFFFF;
    width: 210px;
   	box-sizing: border-box;
    border:1px solid #CECECE;
    border-collapse: collapse;
    padding: 0px 0px 10px 0px;
    }
table.calbase_rakuten *   {
    font-size: 13px;
    color: #666666;
    border-collapse: collapse;
    padding: 0px;
    margin: 0px;
    }
table.calbase_rakuten th  {
    text-align: center;
    }
th.caltitle_rakuten {
    font-size: 16px;
    letter-spacing: 0.2em;
    padding: 10px 0px 0px 0px;
    }
table.calframe_rakuten    {
    border-collapse: collapse;
    margin: 8px 8px 0px 10px;
    table-layout: fixed;
    width: 210px;
    }
table.calframe_rakuten th {
    text-align: center;
    padding: 0px 0px 3px 0px;
    }
table.calframe_rakuten td {
    border:1px solid #FFFFFF;
   	box-sizing: border-box;    
    background-color: #FFFFFF;
    width:25px;
    height:25px;
    text-align: center;
    }
tr.weektitle_rakuten td   {
    background-color: #FFFFFF;
    }
td.event1day_rakuten      {
	background-color: #FFC6C6 !important;    
    }
font.event1day_rakuten    {
    color: #FFC6C6;
    }
td.event2day_rakuten      {
    background-color: #D4DCD6 !important;
    }
font.event2day_rakuten    {
    color: #D4DCD6;
    }
td.event3day_rakuten      {
    background-color: #A7D28D !important;
    }
font.event3day_rakuten    {
    color: #A7D28D;
    }
table.event_rakuten       {
    text-align: left;
    word-break: break-all;
    margin: 7px 10px 7px 10px;
    border-collapse: collapse;
    line-height:120%;
    table-layout: fixed;
    width: 200px;
    }
table.event_rakuten td   {
    padding: 0px 0px 0px 0px;
    }
table.text_rakuten       {
    text-align: left;
    word-break: break-all;
    margin: 0px 10px 10px 10px;
    border-collapse: collapse;
    line-height:120%;
    table-layout: fixed;
    width: 210px;
    }
    
/*　高さ指定リスト　*/

.hei020 { height:20px; }
.hei045 { height:45px; }



/*　マージン指定リスト　*/
.mt10 { margin-top:10px; }
.mt20 { margin-top:20px; }
.mt30 { margin-top:30px; }
.mt40 { margin-top:40px; }
.mt50 { margin-top:50px; }
.mt70 { margin-top:70px; }
.mt80 { margin-top:80px; }

.ml10 { margin-left:10px; }
.ml20 { margin-left:20px; }
.ml23 { margin-left:23px; }
.ml30 { margin-left:30px; }
.ml70 { margin-left:70px; }

.mb10 { margin-bottom:10px:; }
.mb20 { margin-bottom:20px:; }


/*　パディングリスト　*/

.pt20 { padding-top:20px; }

.pb10 { padding-bottom:10px; }
.pb20 { padding-bottom:20px; }

li{
	list-style:none;
    text-decoration:none;
}
   
a{/*リンクされた文字*/
	font-family: "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", sans-serif;
    color:#464646;
    font-style:normal;
    text-decoration:none;
}
a:link {/*未訪問のリンク*/
	font-family: "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", sans-serif;
    color:#464646;
    font-style:normal;
    text-decoration:none;
}
a:visited {/*訪問後のリンク*/
	font-family: "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", sans-serif;
    color:#464646;
    text-decoration:none;
}
a:hover {/*マウスをのせたとき*/
	font-family: "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", sans-serif;
    color:#464646;
    font-style:bold;
    text-decoration:none;
	opacity: 0.6;
}
a:active {/*クリック中*/
	font-family: "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", sans-serif;
    text-decoration:none;
}


